Package Details: kakoune-git 2019.07.01_r32_g837416ea-1

Git Clone URL: https://aur.archlinux.org/kakoune-git.git (read-only)
Package Base: kakoune-git
Description: Multiple-selection, UNIX-flavored modal editor
Upstream URL: https://github.com/mawww/kakoune
Licenses: custom:UNLICENSE
Conflicts: kakoune
Provides: kakoune
Submitter: galaux
Maintainer: lenormf
Last Packager: lenormf
Votes: 37
Popularity: 0.016089
First Submitted: 2013-12-18 16:01
Last Updated: 2019-07-21 19:21

Dependencies (9)

Required by (2)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6

galaux commented on 2014-03-02 19:22

On 2 March 2014 18:31, Shizeeg Unadequatov <shizeeque@gmail.com> wrote:
> Hello, Guilaume!
>
> I just update your PKGBUILD for kakoune-git according to
> https://wiki.archlinux.org/index.php/VCS_PKGBUILD_Guidelines
>
> And add post-install message with instructions how to enable
> highlighting. Consider to update please.
>
> Thanks in advance.

Updated to your PKGBUILD except for the post install message. Package should not contain such messages. They belong to a user guide on the 'upstream' side (kakoune git README contains this piece of information).

Thanks